@font-face {
  font-family: 'icomoon';
  src:  url('fonts/z3/icomoon.eot?x0hc6r');
  src:  url('fonts/z3/icomoon.eot?x0hc6r#iefix') format('embedded-opentype'),
    url('fonts/z3/icomoon.ttf?x0hc6r') format('truetype'),
    url('fonts/z3/icomoon.woff?x0hc6r') format('woff'),
    url('fonts/z3/icomoon.svg?x0hc6r#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-open:before {
  content: "\e90a";
}
.icon-right:before {
  content: "\e90b";
}
.icon-left:before {
  content: "\e90c";
}
.icon-close:before {
  content: "\e909";
}
.icon-twitter:before {
  content: "\e900";
}
.icon-facebook:before {
  content: "\e901";
}
.icon-youtube:before {
  content: "\e902";
}
.icon-comments:before {
  content: "\e903";
}
.icon-email-sq:before {
  content: "\e904";
}
.icon-whatsapp-sq:before {
  content: "\e905";
}
.icon-twitter-sq:before {
  content: "\e906";
}
.icon-search:before {
  content: "\e907";
}
.icon-facebook-sq:before {
  content: "\e908";
}



*:focus {
    outline: none;
}

#debug {
    top: 0;
    left: 0;
    background-color: green;
    z-index:990000;
    position: absolute;
    overflow: auto;
}
* {
    margin: 0;
    padding: 0;
    }

html, body {
	padding: 0;
	margin: 0;
    color: var(--text-color);
    background: var(--body-background);
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/************************************************
    General style rules
************************************************/
a { text-decoration: none;  }
a:hover { text-decoration: underline; }
#content a, #full-posts a { color: #E95E0F; }

#articleBox a {text-decoration: underline; color: #0a64a6}
#articleBox a:hover {font-weight: bold;}

/* p { margin: 15px 0; }*/
body, h1, h2, h3, h4, h5, h6, ul, ul li {
    font-weight: normal;
    margin: 0;
    padding: 0;
}

ul, ul li { list-style-type: none; }
pre, code, pre code { font-size: 1.1em; }

p, ul li {
	margin: 0 0 1rem 0;
	line-height: 1.5;
}

em {
  color: var(--text-color);
}
/* Lists on content pages */
#content ul { margin: 15px 0; }
#content ul ul { margin: 0; }
#content li { margin: 0 0 3px 10px; }

/* Left, right, and center alignment */
.left { float: left; margin: 0 10px 10px 0; }
.right { float: right; margin: 0 0 10px 10px; }
.center { float: left; margin: 10px auto; text-align: center; }

/* Headers and how they should look */
h1 { font-size: 2em; }
h2 { font-size: 1.6em; }
h3,.titolo_sc { font-size: 1.5em; }
h4 { font-size: 1.143em; }
h5 { font-size: 1.3em; }
h6 { font-size: 1.2em; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .titolo_sc, .titolo_sc a { color: var(--text-color); line-height: 1.5; font-weight: bold; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover , .titolo_sc a:hover{ text-decoration: none; }

.articoli_list h2 a {
	font-size: 1.143em;
}

/* Contains the entire body of the layout */
/************************************************
    Header
************************************************/
#header-container {
    margin: 0 auto;
    display: block;
	padding-top: 2.5rem;
	padding-bottom: 1rem;
}
#header-container .logo-wrap {
	margin-right: 1rem;
}

#top-notice {
	background: #E8E8E8;
	padding: 2rem 0;
}

#top-notice.top-notice-post {
	border-bottom: 10px solid #E8E8E8;
	background: #FFF;
}
#close-top-notice {
	position: absolute;
	bottom: 0;
	right: 1.2rem;
	color: var(--links-color);
	font-weight: bold;
	font-size: 0.857rem;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.8;
	display: flex;
}
#close-top-notice span {
	font-size: 1.5rem;
	margin-left: 0.3rem;
}
#top-notice .uk-container{
	position: relative;
}
#top-notice .adv-tag {
	text-align: right;
	margin: -1rem 0 -0.5rem 0;
	font-size: 0.857rem;
}
#top-notice .adv-banner {
	text-align: center;
}
#top-notice .post-title {
	margin-top: 0;
}

/*
#header.uk-active #top-notice {
	display: none;
}
*/
@media only screen and (max-width: 1289px) { /* menu mobile */
	
	#header-container {
		padding-top: 1rem;
	}

	#top-notice {
		padding: 1.2rem 0;
	}
	#top-notice .uk-grid {
		align-items: start;
	}
	#top-notice .post-title a {
		font-size: 1rem;
	}
	#top-notice .abstract {
		margin-bottom: 2rem;
	}
}


/* MENU */

#header .logo {
	display: block;
}


#header .head {
	display: flex;
	vertical-align: middle;
	align-items: start;
	justify-content: space-between;
}

#header .uk-navbar-toggle {
	display: none;
	color: var(--product-brand);
}

#header .logo-m { display: none; }
#header .logo-d { display: block; margin-top: -0.2rem;}

@media only screen and (max-width: 1289px) { /* menu mobile */
	#header .head {
		margin: 0 2rem;
	}
	#header .menu-wrap {
		display: none;
	}
	#header .uk-navbar-toggle {
		display: flex;
		padding: 0;
	}
	#header .logo-d { display: none; }
	#header .logo-m { display: block; }
	
}



/*****/




#menu_istituz ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;

}
#menu_istituz ul li {
	display: inline;
	margin-bottom: 0;
}
#menu_istituz ul li a, #menu_istituz ul li a:visited {
    text-transform:uppercase;
    font-family: "Trebuchet MS", sans-serif;
	font-size: 1rem;
    color: var(--links-color);
	padding: 0.4rem;
    margin: 0 0.2rem;
    text-decoration:none;
    position:relative;
    display:block;
    float:left;
    text-align:center;
	white-space: nowrap;
	min-height: auto;

}

#cerca {
	width: 160px;
	height: 27px;
	background: url(/imgs/sfondo_cerca1.png) no-repeat right;
	float: right;
	margin: -8px 0;
}
#cerca input {
    color: #666;
    width: 175px;
    margin: 0;
    background: #ddd;
    border: 0;
    }
#cerca .search-submit { display: none; }


.h1_like {
    margin: 5px 0 5px 10px;
    font-weight: bold;
    color: #000000;
    font-size:2em;
}
#title_raggr h1 {
    margin: 5px 0 5px 10px;
    font-weight: bold;
    color: #000000;
    font-size:2em;
}
/* Search */
#search {
    float: right;
    margin-top: 10px;
    border: 0;
    }
#search form {
    border: 0;
    }
#searchform {
    border: 0;
    padding: 0;
    margin: 0;
}
#header #searchform {
	margin-left: 1rem;
}
#searchform input[type="text"] {
	font-size: 1rem;
	font-family: "Trebuchet MS", sans-serif;
    color: var(--text-color);
    padding: 3px;
    margin: 0;
    background: #e9eae5;
    border: none;
	border-radius: 10px;
	padding: 0.5rem 1rem;
}

#search .search-submit { display: none; }

#search a {
color: #ffffff;
text-decoration: none;
}

/*Main Navbar */
#menu_menu_layer {
	overflow: hidden;
	width: 100%;
	clear: both;
    padding-bottom: 6px;
    display: block;
    float: left;
}
.divisioni {
    position: relative;
    top: 3px;
	height: 34px;
}
.subdivisioni {
    position: relative;
    margin-top: 3px;
}
.subsubdivisioni {
    position: relative;
    top: 12px;
	height: 90px;
}

#tree_menu_layer ul, #subtree_menu_layer ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
}
#tree_menu_layer li, #subtree_menu_layer li {
    display:inline;
}


#subtree_menu_layer {
	margin-top: 1rem;
}

#tree_menu_layer a visited {
    color:#000000;
    text-decoration:none;
}


#offcanvas-menu .uk-offcanvas-slide {
	background: #E8E8E8;
}

#sidenav {
	background: #FFF;
	padding-top: 4rem;
}
#sidenav .wrap {
	padding: 0 0 1.5rem 0;
}
#sidenav li {
	margin: 0.5rem 0;
}
#sidenav .side-foot {
	background: #E8E8E8;
	padding-top: 1.5rem;
}


#sidenav .side-foot .nav-social {
	margin: 1.5rem;
}

#sidenav #searchform {
	padding: 0 1.5rem;
}
#sidenav #searchform input[type="text"]{
	width: 100%;
}

#side_subtree1_menu_layer ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
	margin-top: 0.5rem;
}
#side_subtree1_menu_layer li {
	margin: 0;
}
#side_subtree1_menu_layer li a {
	padding: 0.5rem 1rem;
}

#side-main-menu a {
	color: var(--product-brand);
	padding: 0.5rem 1.5rem;
}

#sidenav .nav-social a {
	min-height: auto !important;
	padding: 1.5rem;
}

#side-subtree_menu_layer {
	text-align: right;
}

#sidenav .current_page_item,
#tree_menu_layer .current_page_item {
    background-color: var(--product-brand);
    color:#fff !important;
 }
#tree_menu_layer .current_page_item {
    margin:0 2px 0 0;
    position:relative;
}
#tree_menu_layer {
	overflow: hidden;
	margin: 1rem 0 0 0;
}

#subtree_menu_layer {
	overflow: hidden;
	clear: both;
    padding: 0;
	display: inline-block;
}


#subtree_menu_layer .current_page_item {
    background-color:#924694;
    color:#fff !important;
    text-decoration:none;
}

#tree_menu_layer a,
#subtree_menu_layer a,
#subtree1_menu_layer a {
    display:block;
    float:left;
    padding: 0.4rem;
	margin: 0 0.2rem;
    text-align:center;
    text-decoration:none;
    font-weight:bold;
    font-family: "Trebuchet MS", sans-serif;
	font-size: 0.95rem;
	line-height: 1;

}
#main_menu a,
#subtree1_menu_layer a {
text-transform: uppercase;
}

#main_menu a {
    color: var( --product-brand);	
}

#main_menu #ll101,
#side-main-menu #ll101 {
	display: none;
}

#subtree_menu_layer a,
#subtree1_menu_layer a {
    color: var(--links-color);	
}
#subsubtree_menu_layer {
    background-color:#FFFFFF;
    margin-top:-12px;
    padding:6px 0;
    text-align:center;
    width:988px !important;
}


#subsubtree_menu_layer .current_page_item {
    color:#E95E0F;
    text-decoration:none;
}


#subtree1_menu_layer {
    float: right !important;
}




#subtree1_menu_layer .current_page_item {
    background-color:#924694 !important;
    color:#fff !important;
    text-decoration:none !important;
}

/************************************************/



/* Contains content and sidebar */
#container {
    width: 1024px;
    margin: 0 auto 0 auto;
    background: #ffffff;
    font-size: 1em;
    display:block;

}

#content .entry{
    font-size: 1.1em;
}


/************************************************
    Footer
************************************************/
/* Footer */

#footer {
    margin: 1rem auto;
    display:block;
    text-align: left;
    overflow: hidden;
}

#footer .logo-m {
	max-width: 190px;
}

#footer #foot {
    padding: 1rem 0;
}
#footer ul li a {
	text-transform: none;
    text-decoration: none;
    color: var(--links-color);
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1rem;	
	min-height: auto;
}
#footer ul li a:hover {
	color: var(--links-hover-color);
}

#footer .uk-navbar-nav li {
	margin-bottom: 0;
}

#footer .nav-social {
	margin-left: 2rem;
}

.nav-social li {
	margin-bottom: 0;
}
.nav-social a {
	font-size: 1.3rem !important;
	color: var(--links-color) !important;
	padding-left: 0 !important;
	min-height: auto !important;
}
.nav-social a span {
	display: none;
}
#footer p {
    margin: 5px 0;
    line-height: 1.3em;
}
#footer p.left, #footer p.right { width: 50%; }
#footer p.right { text-align: right; }

p.ie6-bug { float: left; margin: -15px 0; padding: 0; }


@media only screen and (max-width: 640px) {
	#footer .uk-navbar-right {
		width: 100%;
	}
	#footer .nav-foot {
		display: block;
		width: 100%;
		margin: 1rem auto;
	}
	#footer .nav-foot a {
		padding: 0.5rem 1rem;
	}
	#footer .nav-social {
		margin: 2rem auto;
	}
}

/********* post **************/
.section-head {
	margin-bottom: 1rem;
	display: flex;
	justify-content: space-between;
	vertical-align: middle;
	padding: 0.5rem 0;
}
.section-head .section-title, .section-head .section-title a {
	color: var(--interface-elements-color) !important;
	font-size: 1.143rem;
	text-transform: uppercase;
}

.go-to-archive, .go-to-archive:hover {
	font-weight: bold;
	text-decoration: none;
	color: var(--links-color) !important;
	line-height: 1.8;
	display: flex;
	align-items: center;
}
.go-to-archive span {
	font-size: 1.5rem;
	margin-right: 0.3rem;
}

.section-wrap {
	padding: 2rem 2rem 1rem 2rem;
	margin-bottom: 1rem;	
}

.big-post .post-thumb img {
	width: 100%;
	height: auto;
}
.big-post .post-meta {
	margin-top: 3rem;
	display: inline-block;
}
.big-post .post-title a {
	font-size: 1.6rem;
}
.big-post .abstract {
	font-size: 1.143rem;	
}

.bg-dark {
	background: #E8E8E8;
}

.strillo_tag .bg-dark {
	background: none;
}

.post-slider .uk-slidenav {
	color: var(--links-color);
}
.post-slider .uk-slidenav svg {
	width: 12px;
}
.post-slider .post-thumb,
.latest-post-list .post-thumb {
	margin-bottom: 1rem;
	display: block;
	height: 120px;
	overflow: hidden;
}
.post-meta, .post-meta:hover, .post-extra-info {
	text-decoration: none;
	font-weight: bold;
	font-size: 0.857rem;
	text-transform: uppercase;
}
.post-meta, .post-meta:hover {
	color: var(--links-color);	
}
.uk-article-meta {
	font-size: 1rem;
	color: var(--text-color);	
}

@media only screen and (max-width: 640px) {
	.post-wrap {
		display: flex;
	}
	.post-wrap .post-thumb {
		max-width: 100px;
	}
	.post-wrap .entry {
		margin-left: 1rem;
	}
}

.pages_nav {
	margin: 2rem;
}

#homeB .post, #homeC .post, #sidebar .post, #homeB .ultimi_posts, #homeC .ultimi_posts, #homeB #boxes {
    margin-bottom: 5px;
    min-height: 125px;
}
#calendario .post .ultimi_posts {
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;

}
#lancio_forum .post {
    border: 2px solid #a9398a;

}
#calendario .post .ultimi_posts h3 a {
    color: #E95E0F;
}
.ultimi_posts .post, #boxes .box, #calendario .post .post {
    border: 0;
    clear: both;
    min-height: 0;
	margin: 1rem 0;
}
#calendario .post .post {
padding: 3px;
}
.link {
    padding: 0 16px 0 0;
    background: url(/imgs/freccinamenu.gif) no-repeat right;

}
/* Main content */
#content {
    float: left;
    width: 694px;
    padding: 0;
    margin: 8px 0 20px 0;
    position: relative;
    text-align: left;
    }

#no-sidebar { width: 900px; }
#calendario {
	width: 100%;
}
#calendario ul, #calendario ul li {
	list-style-type: none;
	margin: 1.5rem 0;
	padding: 0;
}
#calendario .event-date {
	background: var(--links-color);
	color: #FFF;
	font-size: 1rem;
	text-transform: uppercase;
	min-width: 54px;
	padding: 0.5rem 0;
	text-align: center;
	margin-right: 1rem;
	font-weight: bold;
}
#calendario .event-date span {
	line-height: 1;
	display: block;
}
#calendario .event-date .dd {
	font-size: 2rem;
}

#calendario .post {
    margin-bottom: 2rem;
    font-family: "Trebuchet MS", sans-serif;
	font-size: 1rem;
}
#calendario .post-title {
    font-size: 1.143rem;
    font-weight: bold;
    color: var(--links-color) !important;
    margin: 0 0 1rem 0;
}


#calendario .data_tx {
	color: #924694;
}

#calendario a, #calendario a:hover {
	color: #606060;
	text-decoration: none;
}
/************************************************
    Feed
************************************************/
#feed {
    float: right;
    clear: right;
    width: 254px;
    margin: 0 13px 0 0;
    padding: 35px 36px 0 0;
    background: url(/imgs/feed-icon.gif) no-repeat right 35px;
    text-align: right;
    }
#feed li a {
    font-size: .9em;
    color: #666;
    }
/************************************************
    Top navigation menus
************************************************/
/* Main navigation bar (#sub-nav is bottom bar) */
#navigation, #sub-navigation {
    float: left;
    letter-spacing: .03em;
    text-align: left;
    }
#navigation {
    width: 950px;
    margin: 3px 3px 0 3px;
    font-size: 1em;
    height: 51px;
    top: 112px;
    position: absolute;
    background: url(/imgs/bkg_barra.gif) repeat-x 0 0;
    }
#sub-navigation {
    width: 940px;
    font-size: .9em;
    background: #deded4;
    }

/************************************************
    Images
************************************************/
/* Images */

.thumbnail {
    float: left;
    margin: 0 8px 3px 0;
}


.thumbnail img {
    padding: 0;
    border: 0;
    margin: 0;
    max-width: 100%;
    }

.post .avatar { float: left; width: 40px; height: 40px; margin-right: 10px; }
.archive .post .avatar { width: 80px; height: 80px; }
a img { border: none; }

.print_bar img, .post-title img  {
border: 0;
padding: 0;
}

/* Post images
img {
    max-width: 98.5%;
    }
*/
/* Feature images */
img.feature-image {
    max-width: 300px;
    margin: 0 10px 0 0;
    }
/* Thumbnail images */
img.thumbnail, .recent img.thumbnail {
    float: left;
    width: 100px;
    margin: 0 10px 5px 0;
    }
/* Thumbnail Large images */
img.thumbnail-large {
    max-width: 300px;
    float: left;
    margin: 0 10px 5px 0;
    }
img.feature-full { max-width: 100%; }
#post-blocks img.thumbnail-large, #post-blocks a img.thumbnail-large { border: none; }
#post-thumbnail-tabs img, #post-thumbnail-tabs p img { float: right; margin: 0 0 5px 10px; }
#author-box img { float: left; margin-right: 10px; }

/* All posts */
p.post-meta-data { margin-bottom: 0; }


/************************************************
    Sections of the site
************************************************/
/* Sections of the site */
#content .post, #no-sidebar .post, .breadcrumb, #related, #comments-template,
#feature, #post-sections .post, #excerpts .post, #full-posts .post,
#home div.tags, #video-tabbed, #home .flickr, #author-box, .navigation-links,
#home-custom-1, #home-custom-2 {
    width: 674px;
    clear: left;
    float: left;
    overflow: hidden;
    padding: 10px;
    margin: 0 0 10px 0;
    background: #fff;
    border-bottom: 1px solid #999;
    }
#content .post .post {
    width: 100%;
    padding: 0 0 15px 0;
    margin: 0 0 0px 0;

}
#home .post {
    overflow: hidden;
    margin: 0 4px  4px 0;
    background: #fff;
    border-bottom: 1px solid #999;
    padding: 3px;
    }
#no-sidebar .post, #no-sidebar #comments-template, #no-sidebar .section { width: 898px; }
#features-numbers, #video-numbers { padding: 10px 0; }
#lancio_segnalazioni {
float: left;
/*
width: 300px;
margin-right: 15px;
*/
background-color: #e0e0e0;
border: 1px solid #000;
font-weight: normal;
}
/* Section headers (each section of site and sidebar) */
.section-header, .menu h2, #related h3, #category-blocks, h1.post-title {
    font-size: 1.857em;
    font-weight: bold;
    color: #E95E0F;
    margin: 0 0 15px 0;
    line-height: 1.2;
    font-family: "Trebuchet MS", sans-serif;
    }
h1.post-title {
	margin-top: 0.5rem;
}

.main h3.post-title {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: var(--text-color);
    padding:0;
    margin: 0.5rem 0 0 0;
}
.main .post-title a { 
    color: var(--text-color);
	font-size: 1rem;
}
h1.pr, h3.pr a
{
	color:#924694;
}

#video-numbers h2, #features-numbers h2 { height: auto; background: transparent; padding: 0 .8em; }

.post strong {
	font-family: "Trebuchet MS", sans-serif;
    text-transform:uppercase;
}
#testo_bg h3 strong {
	color: #000;
	font-weight: normal;
	font-size: 18px;
}
/************************************************
    Posts
************************************************/
.post p.byline {
    font-size:1rem;
    padding:3px 6px;
    margin: 0;
}
.post p.byline img {
    border: 0;
    padding: 0;
    margin: 0 3px 0 3px;
    vertical-align:middle;
}

#full-posts .post .entry, #no-sidebar .post .entry, .single .post .entry { clear: left;}
#articleBox ul { padding-left: 8px; }
#articleBox ul li { list-style-type: disc; }
.post ol { padding-left: 20px; }
blockquote { padding: 10px 15px; }
.navigation-links { font-size: .95em; }
.navigation-links .previous { float: left; width: 50%; }
.navigation-links .next { float: right; text-align: right; width: 50%; }

#articleBox .image_art {
	margin: 0 2rem 1.5rem 0 !important;
	max-width: 450px;

}

/************************************************
    Feature sections (home page)
************************************************/
/* Features Gallery */
/* #myGallery { width: 350px; height: 300px; margin: 0 0 10px 0; padding: 0; border: 1px solid; float: left; } */
#myGallery { width: 350px; height: 300px; margin: 0 0 10px 0; padding: 0; border: 1px solid; }

#myGallery img, #myGallery h3 { display: none; }
#myGallery a { color: #f7f7f7; }
#myGallery h3, #myGallery h2 {
    padding: 0;
    font-size: 1.1em;
    margin: 0;
    margin: 2px 5px;
    font-weight: bold;
    color: inherit;
 }

.jdGallery { overflow: hidden;  position: relative; }
.jdGallery img { border: 0; margin: 0;}

.jdGallery .slideInfoZone {     position: absolute;
    z-index: 10;
    width: 100%;
    margin: 0px;
    left: 0;
    bottom: 0;
    height: 80px;
    background: #333;
    color: #fff;
    text-indent: 0;
    overflow: hidden;
 }

.jdGallery .slideInfoZone p { padding: 0; font-size: 0.9em; margin: 2px 5px; color: #fff; }

.jdGallery .slideElement
{
    width: 100%;
    height: 100%;
    background-color: #d7d6cb;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/myjs/css/img/loading-bar-black.gif');
}

.jdGallery .loadingElement
{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/myjs/css/img/loading-bar-black.gif');
}
* html .jdGallery .slideInfoZone
{
    bottom: -1px;
}

.jdGallery a.right, .jdGallery a.left
{
    position: absolute;
    height: 99%;
    width: 25%;
    cursor: pointer;
    z-index:10;
    filter:alpha(opacity=20);
    -moz-opacity:0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
    filter:alpha(opacity=50);
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.jdGallery a.left
{
    left: 0;
    top: 0;
    background: url('/myjs/css/img/fleche1.png') no-repeat center left;
}

* html .jdGallery a.left { background: url('/myjs/css/img/fleche1.gif') no-repeat center left; }

.jdGallery a.right
{
    right: 0;
    top: 0;
    background: url('/myjs/css/img/fleche2.png') no-repeat center right;
}

* html .jdGallery a.right { background: url('/myjs/css/img/fleche2.gif') no-repeat center right; }

.jdGallery a.open
{
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.withArrows a.open
{
    position: absolute;
    top: 0;
    left: 25%;
    height: 99%;
    width: 50%;
    cursor: pointer;
    z-index: 10;
    background: none;
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.withArrows a.open:hover { background: url('/myjs/css/img/open.png') no-repeat center center; }

* html .withArrows a.open:hover { background: url('/myjs/css/img/open.gif') no-repeat center center;
    filter:alpha(opacity=80); }


/************************************************
    Category sections (home page)
************************************************/
/* Home category blocks (2 colums) */
#post-blocks .post {
    width: 268px;
    float: right;
    margin: 0 0 10px 0;
    padding: 10px;
    background: #fff;
    border-bottom: 1px solid #999;
    }
#post-blocks .odd {
    float: left;
    clear: both;
    }
#post-blocks h3 {
    margin: 10px 0 5px 0;
    }
/* Home category sections / excerpts / full posts */
#post-blocks h3, #post-sections h3, #excerpts h3 {
    font-size: 1em;
    margin: 0 0 5px 0;
    }

/* Flickr photos on the home page section */
#home .flickr img {
    margin: 0 6px 0 5px;
    }

/************************************************
    Video (tabbed)
************************************************/
/* Video tabbed list of videos */
#video-tabbed .video-list {
    float: right;
    width: 45%;
    }
#video-tabbed .video-list ul { width: 99%; }
#video-tabbed .video-list li { margin: 0 0 5px 0; border: 1px solid #ccc; }
#video-tabbed .video-list li a { color: #333; display: block; padding: 10px; background: #deddd4; }
#video-tabbed .video-list li a:hover, #video-tabbed .video-list li a.tab-current { text-decoration: none; background: #eee; }
#video-tabbed .video { float: left; width: 50%; }
div.v { display: none; }
div.v1 { display: block; }

/************************************************
    Sidebar
************************************************/
/* Sidebar */

.menu {
    width: 93%;
    background: #fff;
    border-bottom: 1px solid #999;
    padding: 10px 10px 0 10px;
    }
.tabbed { width: 100%; padding: 0; }
#sidebar .tabbed { width: 99.5%; }
.menu, .tabbed {
    margin: 0 0 10px 0;
    float: left;
    overflow: hidden;
    }
/* Sidebar lists and sidebar tab lists */
#sidebar .menu ul li a, .tabbed div ul li a {
    display: block;
    padding: 2px 5px;
    }
.menu div li, .menu div li li, #sidebar .tabbed div li, #sidebar .tabbed div li li {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    }

#sidebar {
	padding: 2rem;
}	

#sidebar .post-title,
#sidebar .post-title, 
#sidebar .post-title a,
#sidebar .side-title a {
	color: var(--links-color) !important;
	margin: 0.5rem 0;
	font-size: 1.143rem;
}

#sidebar .side-box {
	margin: 0 0 3rem 0;
}

#sidebar .box-title {
	margin-top: 2rem;
}
#sidebar .box-title h4 a, #sidebar .box-title h4 a:hover {
	color: var(--links-color) !important;
}


#sidebar #poesia .text{
	font-style: italic;
}

#sidebar .menu li li a, .tabbed div li li a { display: block; padding: 2px 0 2px 8px; }
/* Recent comments widget */
#sidebar ul#get-recent-comments li { margin: 5px 0; }
#sidebar ul#get-recent-comments li a { display: inline; }

/* Sidebar video */
#sidebar .video h3 { font-size: 1em; margin: 5px 0 0 0; }

/* Sidebar ads */
#sidebar .ads p { margin: 0; padding: 0; }
#sidebar .ads a img { border: none; padding: 0; }
#sidebar .ads img { margin: 0 9px 5px 11px; border: none; padding: 0; }
#sidebar .ads img.last { margin: 0; }

/* Sidebar flickr photos */
#sidebar .flickr img { margin: 3px 9px 3px 7px; }

/* Sidebar search */
#sidebar .search input { width: 96%; }
#sidebar .search input.search-submit { display: none; }

/* Sidebar subscribe */
#sidebar .subscribe div { padding-left: 2px; }
#sidebar .subscribe #feed-sidebar { overflow: hidden; background: url(/imgs/feed-icon.gif) no-repeat left .3em; }
#feed-sidebar li { margin: 0 0 0 36px; }
#feed-sidebar li a { font-size: .9em; padding: 0; margin: 0; }

/* Sidebar recent posts (recent.php) and asides (asides.php) */
#sidebar .recent .post, #sidebar .asides .post {
    float: left;
    width: 98%;
    margin: 0 0 10px 0;
    overflow: hidden;
    padding: 5px;
    background: #fff;
    border-bottom: 1px solid #999;

    }
#sidebar .entry, #sidebar .corpo_post { padding: 0; }
#sidebar .recent h3, #sidebar .asides h3, #personaggi h3 {
    font-size: 1.1em;
    margin: 0 0 1px 0;
    padding: 0;
    }
#sidebar .recent h3 a, .asides h3, #sidebar .ultimi_posts h3 a, #personaggi h3 {
    font-weight: bold;
    }
#sidebar .recent p, #sidebar .asides p { font-size: .9em; line-height: 1.4em; margin: 0; padding: 0; }
#sidebar .asides p, #sidebar .asides h3 { font-size: .95em; }

#sidebar .ultimi_posts .post {
    float: left;
    width: 95%;
    margin: 0;
    overflow: hidden;
    padding: 5px;
    background: #fff;

    }

/************************************************
    Tabs
************************************************/

/* Tabs (actual tabs) */
.tabbed { background: transparent; border: none; }
.tabbed ul.tabs {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    list-style-type: none;
    }
.tabbed ul.tabs li { display: inline; }
.tabbed ul.tabs li a {
    color: #333;
    float: left;
    display: block;
    margin: 0 3px 0 0;
    padding: 6px .6em;
    background: #deddd4;
    border: 1px solid #e7e7e7;
    }
.tabbed ul.tabs li a.t4 { margin-right: 0; }
.tabbed ul.tabs li a:hover { background: #f4f4f4; text-decoration: none; }
.tabbed ul.tabs li a.tab-current { background: #fff; border-bottom: 1px solid #fff; }

/* Tab content */
.tabbed div.tab-content {
    overflow: hidden;
    display: block;
    position: relative;
    top: 0;
    left: 0;
    z-index: 0;
    clear: left;
    padding: 10px 5px 5px 5px;
    background: #fff;
    border-bottom: 1px solid #999;
    }
div.t2, div.t3, div.t4, div.t5 { display: none; }
.tabbed div.c { display: none; }
.tabbed div.c1 { display: block; }

/* Features and video carousels (numbered carousel) */
#features-numbers .tab-content { padding: 10px 0 5px 0; }
#video-numbers .tab-content { padding: 10px 0 0 0; }
#features-numbers h2 a, #video-numbers h2 a { color: #333; }
#features-numbers ul.tabs, #video-numbers ul.tabs {
    width: 590px;
    display: block; clear: left;
    overflow: hidden;
    position: relative;
    top: 0px;
    left: 0;
    z-index: 997;
    }

/* Category tabs and video tabs */
#post-tabs, #post-thumbnail-tabs, #post-list-tabs { padding: 0; }
#video-numbers .post { margin-top: 5px; }

#post-thumbnail-tabs .post { padding: 0; margin: 0; }

#post-tabs .odd, #post-list-tabs .odd {
    float: left;
    display: inline;
    width: 270px;
    padding: 10px 10px 0 0;
    clear: none;
    }
#post-tabs .even, #post-list-tabs .even {
    float: right;
    display: inline;
    width: 270px;
    padding: 10px 0 0 10px;
    clear: none;
    }
#post-tabs h3, #post-thumbnail-tabs h3, #post-list-tabs h3 {
    font-size: 1em;
    margin: 0;
    padding: 1px 0;
    }
#post-tabs h3 a, #post-thumbnail-tabs h3 a, #post-list-tabs h3 a, #post-list-tabs h3 {
    font-weight: bold;
    }
#post-tabs p, #post-thumbnail-tabs p, #post-list-tabs p { margin: 5px 0 10px 0; }
#post-list-tabs div.c ul { padding: 5px 2px 5px 7px; }
#post-list-tabs li { list-style-type: none; }

/************************************************
    Comments Template
************************************************/
/* Related posts (if using plugin) */
#related ul { width: 100%; }
#related ul li { list-style-type: none; }

/* Comments template */
#comments-template ol {
    list-style-type: none;
    margin-top: 10px;
    }
#comments-template ol li {
    width: 97.5%;
    clear: left;
    overflow: hidden;
    margin: 0 0 10px 0;
    padding: 5px 1%;
    background: #dcdfd5;
    border: 1px solid #ccc;
    }
#comments-template .avatar { float: left; width: 80px; height: 80px; margin: 7px; background: #eee; border: 1px solid #999; padding: 4px; }
#comments-template ol li.alt { background: #e9eae5; }
#comments-template .comment-meta-data { float: left; font-size: .9em; margin-top: 7px; }
#comments-template ol li .comment-meta-data a.time { margin-left: 5px; color: #666; }
#comments-template ol li .comment-text { padding: 10px 10px 0 7px; }
.trackback, .trackback a { color: #666; }
.trackback .comment-meta-data em { color: #333; }

input, textarea {
	font-size: 1rem;
	font-family: "Trebuchet MS", sans-serif;	
    border: none;
	border-radius: 10px;
}

input[type="text"], textarea {
    color: var(--text-color);
    padding: 3px;
    margin: 0;
    background: #e9eae5;
 	padding: 1rem;
	box-sizing: border-box;
}

.uk-button, .uk-button:hover,
input[type="submit"] {
	padding: 0.6rem 1rem;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	border-radius: 10px;
	font-size: 1rem;
	line-height: 1.5;
}
.uk-button.uk-button-default, .uk-button.uk-button-default:hover,
input[type="submit"] {
	color: #FFF;
	background: var(--buttons-color);	
}
.uk-button.uk-button-primary, .uk-button.uk-button-primary:hover {
	background: var(--product-brand);	
}
 
#no-sidebar input { width: 25%; }

#pages_nav input { width: 10%; padding: 2px;}
#pages_nav
{
    width: 570;
    height: 22px;
    background: #deded4;
    margin-bottom: 5px;
    border: 1px solid;
}

#link_nav {
    float: right;
    margin: 2px;
    border: 1px solid;
    background: #C0BCB3;
    height: 15px;
    padding-left: 5px;
    padding-right: 5px;
}
#nav_span {
    margin-left: 5px;
    float: left;
}
#comments-template textarea {
    color: #000;
    width: 97%;
    padding: 7px;
    background: #e9eae5;
    border: 1px solid #ccc;
    }
#no-sidebar #comments-template textarea { width: 98%; }
#comments-template input.submit-comment, #comments-template input.reset-comment, .button {
    width: 100px;
    padding: 7px;
    margin-right: 10px;
}

.commentlist dd {
    margin:0;
    padding:10px 3em 10px 10px; /* for ie not overlapping the comment with the date */
    font-size:1em;
    line-height:1.5em;
    margin:0 0 1em 0;
}

#commenti table {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}
#commenti font {
	display: block;
}

#commenti form div {
	width: 100% !important;
	max-width: 100% !important;
}

#commenti input, 
#commenti textarea {
	box-sizing: border-box;
	width: 100% !important;
	max-width: 100% !important;
}
#commenti #spamhurdles_captcha_answer_input {
	width: auto !important;
}

#captcha {
    margin: 1rem 0;
    width: 135px;
	display: block;
}

#captcha pre {
}

#captcha img {
    border: 1px solid #333;
    width: 100px;
    height: 37px;
}


#sidebar .recent .post { height: 160px; }
.recent .post { height: 160px; }

#sidebar #CategorieTree ul { margin: 15px 0; }
#sidebar #CategorieTree ul ul { margin: 0; }
#sidebar #CategorieTree li { margin: 0 0 3px 10px; }
#sidebar #CategorieTree img { max-width: 100px; }
#sidebar #free_tags {padding: 3px;}

.banner-support-z3 {
	border: 1px solid #E8E8E8;
	margin-bottom: 2rem;
}
.banner-support-z3 h4 a {
	color: var(--links-color);
}
.banner-support-z3 .uk-button {
	width: 100%;
	margin: 0.5rem 0;
}
.banner-support-z3 .banner-support-img {
	max-width: 90px;
	height: auto;
}
.banner-support-z3 .inner {
	padding: 2rem 2rem 2rem 1rem;
}

/* #thumbnail_gallery { width: 220px; float: right; display: inline; } */
#thumbnail   .thumbnail {
    margin: 0;
}
#thumbnail .thumbnail img {
    padding: 0;
    border: 0;
    max-width: 100%;
    }

#thumbnail_gallery .thumbnail {
    border: 1px solid #ccc;
    /* background: #eee; */
    margin: 0;
}

#thumbnail_gallery .thumbnail img {
    padding: 0;
    border: 0;
    max-width: 100%;
    }

#categorizzazione1_f input {
    margin: 0 5px 5px 5px;
    }
#spamhurdles_key_l {
float: left;
display: inline;
margin-right: 10px;
}

#spamhurdles_key_f {
display: inline;
padding-top: 36px;
height: 86px;
}

#img_bg {
	overflow: hidden;
    position: relative;
    text-align: center;
    height: 350px;
    padding: 0;
}

#img_bg img {
	width: 100%;
    height: auto;
    max-width: 100%;
}

#testo_bg{
    background-color: rgba(239,131,0,0.8);
    bottom: 0;
    display: block;
    left: 0;
    position:absolute;
    padding: 0.5rem 1rem;
    text-align: left;
    color: #ffffff;
	width: 100%;
	box-sizing: border-box;
}


.lancio_fotoracconto, .lancio_anche_questa {
	margin-bottom: 2rem;
	overflow: hidden;
    position: relative;
    text-align: center;
    padding: 0;
}
.lancio_fotoracconto img {
	width: 100%;
    height: auto;
    max-width: 100%;
}

#vignetta {
    position: relative;
    text-align: center;
    padding: 0;
/*    border: 1px solid; */
    background-color: #f7f7f7;
    border: 0;
}
#vignetta img {
    height: 100%;
    max-width: 100%;
}


#vignetta #testo_bg{
    display:none;
}

#testo_bg h3 , #testo_bg h2 {
    padding: 0;
    font-size: 1.143rem;
	opacity: 1;
    line-height: 1;
    margin: 5px 0 5px 0;
    font-weight: bold;
    color: inherit;
    background: 0;
    color: #ffffff;
 }
#sidebar #testo_bg h3 a, #sidebar #testo_bg h2 a, #sidebar #testo_bg a{
    color: #fff !important;
    font-size: 1.143rem;
 }

 .strillo2 h3.post-title {
 font-size: 1.6em;
 line-height: 17px;
 }
#piu_letti {
    display: none;
    margin-bottom: 20px;
}
/* Embedded images with comments inside the s9y image manager */
.serendipity_image_center {
border:0 none;
margin: 5px;
}
.serendipity_image_left {
border:0 none;
float:left;
margin: 5px 10px 5px 5px;
}
.serendipity_image_right {
border:0 none;
float:right;
margin: 5px 5px 5px 10px;
}


.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid #ddd;
    background-color: #efefef;
    padding: 3px;
    text-align: center;
}

.serendipity_imageComment_center {
    margin: auto;
    margin: 3px 5px 3px 5px;
}

.serendipity_imageComment_left {
    float: left;
    margin: 3px 10px 3px 3px;
}

.serendipity_imageComment_right {
    float: right;
    margin: 3px 3px 3px 10px;

}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0px;
    padding: 0px;
    text-align: center;
    align: center;
}

.serendipity_imageComment_txt {
    border-top: 1px solid #ddd;
    margin: 0px;
    padding: 3px;
    clear: both;
    font-size: 8pt;
    text-align: center;
}
#split_entry
{
    background-image: url(/imgs/avanti.gif);
    background-position: right top;
    background-repeat: no-repeat;
    margin: 5px 0;
    line-height: 20pt;
    text-align: right;
    padding-right: 8px;
    vertical-align: middle;
    font-weight: bold;

}

#img_bg .post-title img {
display: none;
}
.post strong img {
	background: none;
	border: 0;
	margin-left: 3px;
	vertical-align: middle;
}
/*================================
Qscroller definition
==================================*/
.hide {
  visibility: hidden;
  position: absolute;
  top: -400px;
}
#qscroller1 {
  width:800px;
  height:18px;
  border:1px solid #c0c0c0;
  background:#f0f0f0;
  float: right;
}
.qslide {
  background: #f0f0f0;
  font-size: 9pt;
  padding: 1px;
}
.PhorumListTable img {
    padding: 0;
    border: 0;
    margin: 0;
    max-width: 100%;
    background: #ffffff;
}
#sidebar .calendar_tx {
	height: auto !important;
}
.calendar_tx li {
	line-height: 1.5;
	font-size: 1rem;
}
@media print {
#header-container, #sidebar, #footer .left, .breadcrumb, #Commenti, #righe_testata, #testata_sezione, #socialnet { display: none;}
#container, #header-container, #footer {width: 660px;}
#content {margin: 0;}
h2.post-title {padding-top: 0;}

}
/* SLIMBOX */

#lbOverlay {
	position: absolute;
	z-index: 9999;/js/images/slimbox/
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(/js/images/slimbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(/js/images/slimbox/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(/js/images/slimbox/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(/js/images/slimbox/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/* ADDTHIS */
.addthis_toolbox {
width: 300px;
align: left;
display: inline;
}
#map_canvas label { width: auto; display:inline; }
#map_canvas img { max-width: none; max-height: none; }


.post {
	clear: both;
}

.lancio_vignetta {
	overflow: hidden;
}

.print_bar {
	clear: both;
	margin: 1rem 0;
	padding: 1rem 0;
}
.print_bar [class^="icon-"] {
	font-size: 1.5rem !important;
}
.print_bar a {
	text-decoration: none;
	color: var(--links-color);
}

#articleBox {
	overflow: hidden;
}

.articleTags {
	text-transform: uppercase;	
}
.articleTags ul {
	display: flex;
	align-items: center;
}
.articleTags ul li {
	margin: 0.5rem 1rem 0.5rem 0; 
}
.articleTags a, .articleTags a:hover {
	color: var(--links-color);
	text-decoration: none;
}

#commenti {
	background: #E8E8E8;
	padding: 20px;
}
#commenti form table,
#commenti form table td {
	background: #E8E8E8 !important;
}
#commenti form table input {
	margin: 0.5rem 1rem;
}

#commenti h2 a{
	color: var(--heading-link-color);
	font-size: 1.143rem;
}

#commenti input[type="text"], #commenti textarea {
	background: #FFF;	
}

#commenti textarea {
	margin: 10px 0;
}
#commenti input[type="checkbox"] {
	margin-right: 10px;
	margin-top: 3px;
}
#commenti input[type="submit"] {
	margin: 1rem 0 0 0;
	width: auto !important;
	max-width: 100% !important;
}

.articoli_list {
	padding: 2rem;
}
.descrizione_rubrica {
	margin: 2rem 0;
}
.descrizione_rubrica h1 {
	margin-bottom: 2rem;
}


